bl_info = {
    "name": "Node Kit",
    "author": "Florentin Luce, Christophe Seux, Jonas Holzman",
    "version": (0, 1),
    "blender": (4, 3, 2),
    "location": "Node Editor -> Node Kit",
    "description": "Collection of node-related tools",
    "doc_url": "https://git.autourdeminuit.com/autour_de_minuit/node_kit",
    "category": "Node",
}


from . import ui, operators, preferences

modules = (
    ui,
    operators,
    preferences
)


def register():
    for mod in modules:
        mod.register()


def unregister():
    for mod in reversed(modules):
        mod.unregister()
